
/* TrueType */
"17s-MV-u5v.title" = "TrueType";

/* Outline Flavour */
"3r1-jk-IvP.title" = "Kontur-Format";

/* Export Destination */
"7Hm-0F-1V0.title" = "Sichern unter";

/* .woff2 */
"BYe-Tg-Y12.title" = ".woff2";

/* .woff */
"III-Za-QJZ.title" = ".woff";

/* Show file in Finder after export */
"NUu-gF-88Z.title" = "Datei nach dem Export im Finder anzeigen";

/* File Format */
"TtJ-Jk-SrK.title" = "Datei-Format";

/* CFF2 */
"f06-Hr-VPq.title" = "CFF2";

/* plain */
"set-Ty-WrA.title" = "unkomprimiert";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "Derzeit werden noch nicht alle benötigten Tabellen erzeugt. Bitte verwende die Schriften noch nicht in einer Produktionsumgebung.";
